Skip to main content
`Ctrl`+`K`

# DMPlexGetSupportSection

Return a section which describes the layout of support data

## Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetSupportSection(DM dm, PetscSection *section)

Not Collective

## Input Parameter

- dm - The `DMPLEX` object

## Output Parameter

- section - The `PetscSection` object

## See Also

DMPlex: Unstructured Grids, `DM`, `DMPLEX`, `DMPlexGetConeSection()`, `PetscSection`

## Level

developer

## Location

src/dm/impls/plex/plex.c

Index of all DMPlex routines
Table of Contents for all manual pages
Index of all manual pages